RSM Phase Il - Support #414

RSM Il - My Work Place - ESS Leave #adjustment
06/24/2021 11:40 AM - Anonymous

Status: Closed Start date: 06/24/2021
Priority: Immediate Due date:

Assignee: Saswanto Tampan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Developer,
mohon bantuannya untuk adjusment, untuk

Tipe Cuti Tahunan Quota Deduct Y pada tabel PHRTMABSTYP, dapat di taken Today(Backdate tetap tidak bisa, dengan detail
kode cuti

°

101
102
103
104
220

Kindly ask if any Concern,

Pengerjaan pada,

remote.minovais.com:61122

akun Login : MANAGERMINOVA pass 123Aa

DB remote.minovais.com ,1442\SQLSERVER2014

History

#1 - 06/24/2021 11:40 AM - Anonymous

- Status changed from New to Assigned

#2 - 06/25/2021 11:03 AM - Anonymous

- Status changed from Assigned to Closed

#3 - 06/25/2021 02:20 PM - Anonymous
- Status changed from Closed to Assigned

- Assignee changed from Alip Sudin to Saswanto Tampan

mohon bantuannya untuk di apply pada Mobile juga..

#4 - 06/25/2021 05:23 PM - Anonymous

- Status changed from Assigned to Closed

07/03/2025 1/1



http://www.tcpdf.org

